Bug 28906 - IP_MASQ: reverse ICMP: failed checksum for xxx.xxx.xxx.xxx!
IP_MASQ: reverse ICMP: failed checksum for xxx.xxx.xxx.xxx!
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 14:39 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-22 14:39:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)


This message appeared three times on the console. Possible relevant bug# 
17550 (only ICMP-related bug). Not sure if kernel is the problem, or 
somewhere in an IP module. Running Apache w/ DNS lookup.

Reproducible: Didn't try
Steps to Reproduce:
1.Appeared this morning 3 times on the console

RedHat Linux 6.2 on i686 kernel 2.2.17-14smp
HP NetServer LPR dual-500p3 w/ 500MB non-HP RAM

lsmod output:
Module                  Size  Used by
eepro100               16664   2 (autoclean)
ncr53c8xx              53060   0
megaraid               14860   7
Comment 1 Bugzilla owner 2004-09-30 11:38:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.